﻿body {
  background-color: #faf8f7;
}
#top-top {
  padding-top: 0px;
  padding-bottom: 5px;
  background: #ff6600;
  color: #fff;
}
#sub-top {
  padding-top: 0px;
  padding-bottom: 5px;
  background: #faf8f7;
  color: #000;
  height: 70px;
}
#sub-top #middle {
  margin: auto;
  height: 70px;
  padding: 20px;
}
#sub-top #social {
  margin: auto;
  height: 70px;
  padding: 10px;
  text-align: right;
}
#subsub-top {
  padding-top: 0px;
  padding-bottom: 5px;
  background: #faf8f7;
  color: #000;
}
#logo {
  max-width: 100%;
  padding-left: 12px;
  padding: 10px;
}


/* Buttons */

#contact {
  background-color: #ff6600;
  padding: 10px;
  color: #fff;
  font-size: 17px;
  border-radius: 30px;
  min-width: 125px;
  display: inline-block;
  text-align: center;
  margin-top: 20px;
  float: right;
}

/* Vakken */

#headlights {
  background-color: #fff;
  padding: 4px;
  padding-left: 15px;
  padding-right: 15px;
  color: #000;
  font-size: 13px;
  border-radius: 30px;
  border: 1px solid #dedede;
  min-width: 150px;
  display: inline-block;
  text-align: center;
  margin-top: 20px;
}
#headlights img {
  margin-bottom: 4px;
}
#headlightsprijs {
  background-color: #fff;
  padding: 4px;
  padding-left: 15px;
  padding-right: 15px;
  color: #000;
  font-size: 13px;
  border-radius: 30px;
  border: 1px solid #dedede;
  min-width: 150px;
  display: inline-block;
  text-align: center;
  margin-top: 10px;
}
#headlightsprijs img {
  margin-bottom: 4px;
}
#headlightright {
  background-color: #fff;
  padding: 20px;
  color: #000;
  font-size: 15px;
  border-radius: 10px;
  border: 1px solid #dedede;
  display: inline-block;
  text-align: center;
  margin-top: 20px;
  float: right;
  min-width: 300px;
  min-height: 200px;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  margin-left: 10px;
  margin-bottom: 10px;
  max-width: 450px;
}
#headlightright h2 {
  margin-top: 0px;
  margin-bottom: 0px;
}
#headlightknop {
  background-color: #ff6600;
  color: #fff;
  border-radius: 30px;
  border: 1px solid #ff6600;
  min-width: 150px;
  display: inline-block;
  text-align: center;
  margin-top: 20px;
  font-size: 15px;
}
.headlightknop {
  background-color: #ff6600;
  color: #fff;
  border-radius: 30px;
  border: 1px solid #ff6600;
  min-width: 150px;
  display: inline-block;
  text-align: center;
  margin-top: 20px;
  font-size: 15px;
  padding: 5px;
  padding-left: 15px;
  padding-right: 15px;
}
#headlightstravel {
  background-color: #fff;
  padding: 4px;
  padding-left: 10px;
  padding-right: 15px;
  color: #000;
  font-size: 13px;
  border-radius: 30px;
  border: 1px solid #dedede;
  min-width: 150px;
  display: inline-block;
  text-align: center;
  position: absolute;
  margin-top: 20px;
  margin-left: 10px;
}
#headlightstravel img {
  margin-top: 0px !important;
  margin-bottom: 3px !important;
}
#headlightontdek {
  padding: 4px;
  padding-left: 10px;
  padding-right: 15px;
  color: #fff;
  font-size: 19px;
  min-width: 200px;
  display: inline-block;
  position: absolute;
  margin-top: 20px;
  margin-left: 10px;
  text-shadow: 2px 2px 10px #000;
}
#headlighthome {
  padding: 4px;
  padding-left: 10px;
  padding-right: 15px;
  color: #fff;
  font-size: 19px;
  min-width: 300px;
  display: inline-block;
  position: absolute;
  margin-top: 20px;
  text-shadow: 2px 2px 10px #000;
  text-align: left;
  margin-left:10px;
}

#headlightstravelhome {
  background-color: #fff;
  padding: 4px;
  padding-left: 10px;
  padding-right: 15px;
  color: #000;
  font-size: 13px;
  border-radius: 30px;
  border: 1px solid #dedede;
  min-width: 150px;
  display: inline-block;
  text-align: center;
  position: absolute;
  margin-top: 20px;
  margin-left: 20px;
}


@media (max-width:600px) {
  #headlightright {
    background-color: #fff;
    padding: 15px;
    color: #000;
    font-size: 15px;
    border-radius: 10px;
    border: 1px solid #dedede;
    display: inline-block;
    text-align: center;
    margin-top: 20px;
    float: none;
    min-width: 250px;
    width: 100%;
    min-height: 200px;
    margin-left: 0px;
  }
}
@media (max-width:1200px) {
  #contact {
    display: none;
  }
}
@media (max-width:600px) {
  #top-top {
    display: none;
  }
}
.checked {
  color: orange;
}
#content {
  background: white;
  padding-bottom: 0px;
  min-height: 100px;
  background: #faf8f7;
}
.items #hoogtepunten {
  font-size: 13px !important;
  line-height: 17px;
}
.items h1, h2, h3, h4 {
  color: #000;
  font-family: 'Istok Web', sans-serif;
  margin-top: 5px !important;
  margin-bottom: 5px !important;
}
h1 {
  color: #000;
  font-family: 'Istok Web', sans-serif;
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 30px;
}
h2 {
  font-size: 22px;
  margin-bottom: 15px !important;
  margin-top: 20px !important;
}
.tab-content h2 {
  margin-top: 20px !important;
  margin-bottom: 20px !important;
}
.tab-content img {
  border-radius: 15px;
}
.tab-content td {
  padding: 5px;
}
.card {
  position: relative;
  display: flex;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: 1px solid #dedede;
  border-radius: 15px;
  padding: 20px;
  margin-top: 10px;
  margin-bottom: 10px;
}
.review {
  position: relative;
  display: flex;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-image: url("../images/back.png");
  background-clip: border-box;
  border: 1px solid #dedede;
  border-radius: 15px;
  padding: 20px;
  margin-top: 10px;
  margin-bottom: 10px;
}
@media (max-width: 1200px) {
  .review {
    min-height: 225px;
  }
}
@media (max-width: 991px) {
  .review {
    min-height: auto;
  }
}
@media (max-width: 768px) {
  #photoCarouselContainer {
    height: 180px;
  }
}
@media (max-width: 768px) {
  .photoCarousel {
    height: 180px;
  }
}

/* Footer */

#footer .row {
  padding: 15px;
}
#footer {
  margin-top: 0px;
}
#footer .row a {
  padding-left: 0px;
}

/* Formulier */

#contactright {
  background-color: #fff;
  padding: 20px;
  color: #000;
  font-size: 15px;
  border-radius: 10px;
  border: 1px solid #dedede;
  display: inline-block;
  text-align: center;
  margin-top: 20px;
  float: right;
  width: 100%;
  min-height: 200px;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  margin-left: 10px;
  margin-bottom: 10px;
}
#contactright h2 {
  margin-top: 0px;
  margin-bottom: 0px;
}

#contactknop li {
  color: #fff;
  font-size: 2px;
}
#contactknop li a {
  background-color: #ff6600;
  padding: 4px;
  padding-left: 15px;
  padding-right: 15px;
  color: #fff;
  border-radius: 30px;
  border: 1px solid #ff6600;
  width: 100%;
  max-width: 300px;
  display: inline-block;
  text-align: center;
  margin-top: 20px;
  font-size: 15px;
}
#headlightknop a:hover {
  background-color: #dc5800;
  text-decoration:none;
}
.headlightknop a:hover {
  background-color: #dc5800;
  text-decoration:none;
}
#headlightknop {
  color: #fff;
  font-size: 2px;
}
#headlightknop a {
  background-color: #ff6600;
  color: #fff;
  border-radius: 30px;
  border: 1px solid #ff6600;
  width: 100%;
  max-width: 300px;
  display: inline-block;
  text-align: center;
  font-size: 15px;
  padding: 4px;
  padding-left: 15px;
  padding-right: 15px;
}
.headlightknop a {
  background-color: #ff6600;
  color: #fff;
  border-radius: 30px;
  border: 1px solid #ff6600;
  width: 100%;
  max-width: 300px;
  display: inline-block;
  text-align: center;
  font-size: 15px;
  padding: 4px;
  padding-left: 15px;
  padding-right: 15px;
}
#contactknop li a:hover {
  background-color: #dc5800;
  text-decoration:none;
}

#maatwerkknop {
  background-color: #ff6600;
  padding: 4px;
  padding-left: 15px;
  padding-right: 15px;
  color: #fff;
  border-radius: 30px;
  border: 1px solid #ff6600;
  width: 100%;
  max-width: 350px;
  display: inline-block;
  text-align: center;
  margin-top: 20px;
  font-size: 15px;
}

#contactknop2 li {
  color: #fff;
  font-size: 2px;
}

#contactknop2 li a{
  background-color: #fff;
  padding: 4px;
  padding-left: 15px;
  padding-right: 15px;
  color: #000;
  border-radius: 30px;
  border: 1px solid #dedede;
  width: 100%;
  max-width: 300px;
  display: inline-block;
  text-align: center;
  margin-top: 20px;
  font-size: 15px;
}
#contactknop2 li a:hover {
  background-color: #f0f0f0;
  text-decoration:none;
}

.textfield310 {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 12px;
  color: #000000;
  width: 100%;
  height: 35px;
  margin: 2px;
  margin-top: 5px;
  margin-bottom: 5px;
  border: 1px solid #dedede;
  border-radius: 10px;
  padding-left: 10px;
}
.textfield311 {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 12px;
  color: #000000;
  width: 100%;
  margin: 2px;
  margin-top: 5px;
  margin-bottom: 5px;
  border: 1px solid #dedede;
  border-radius: 15px;
  padding-left: 10px;
}

/* FAQ */

.questions-container {
  overflow: hidden;
}
.question-container {
  border-radius: 0px;
  border-bottom: 1px solid #dedede;
  margin: 5px;
}
.question {
  background-color: #fff;
  padding: 12px;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
  weight: bold;
}
.active .question {
  color: #ff6600;
}
.answer {
  padding: 10px;
  display: none;
  padding-top: 0px;
}
.question-button {
  background: none;
  border: none;
  cursor: pointer;
}
.show-answer {
  display: none;
}
.hide-answer {
  display: inline-block;
}
.active .show-answer {
  display: inline-block;
}
.active .hide-answer {
  display: none;
}
.active .answer {
  display: block;
}

/* Tabellen */

#tables img {
  border-radius: 15px;
  margin-top: 10px;
  margin-bottom: 10px;
}
#tables td {
  padding: 2px;
  font-size: 14px;
  line-height: 22px;
}
#tables td strong {
  font-size: 14px;
  weight: bold;
}


#ontdek {
  padding: 5px;
}
#ontdek img {
  border-radius: 15px;
}

/* Home top */

#headerleft {
  background-image: url('../images/back-orange.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position-x: left;
  background-position-y: bottom;
  min-height: 500px;
}
#headerright {
  background-image: url('../source/vietnam7/dag03-03.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position-x: left;
  background-position-y: bottom;
  min-height: 500px;
}

@media (max-width: 1220px) {
  #headerright {
    min-height: 550px;
  }
  #headerleft {
    min-height: 550px;
  }
}
@media (max-width: 1096px) {
  #headerright {
    min-height: 570px;
  }
  #headerleft {
    min-height: 570px;
  }
  .panel {
  font-size:11px !important;
  }
}


/* Fade */

#fades {
  display: block;
   -webkit-mask-image: linear-gradient(to bottom, white, transparent);
   mask-image: linear-gradient(to bottom, white, transparent);
}

/* Reviews */

#headlightreview {
  background-color: #fff;
  padding: 15px;
  color: #000;
  font-size: 15px;
  border-radius: 10px;
  border: 1px solid #dedede;
  display: inline-block;
  margin-top: 10px;
  min-width: 160px;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  margin-left: 10px;
  margin-bottom: 10px;
}

#headlightreviewbig {
  background-image: url('../images/back-review.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position-x: left;
  background-position-y: top;

  padding: 25px;
  color: #000;
  font-size: 15px;
  border-radius: 10px;
  border: 1px solid #dedede;
  display: inline-block;
  margin-top: 10px;
  width:100%;
  min-height: 300px;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  margin-bottom: 10px;
}